## update-manager 0.42.2ubuntu22

=== SoftwareProperties/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# SoftwareProperties/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/update-manager
pkglibdir = $(libdir)/update-manager
pkgincludedir = $(includedir)/update-manager
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = SoftwareProperties
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/SoftwareProperties.py.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = SoftwareProperties.py
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(modulesdir)"
modulesDATA_INSTALL = $(INSTALL_DATA)
DATA = $(modules_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/3/update-manager-0.37.1+svn20050404.15/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/3/update-manager-0.37.1+svn20050404.15/missing --run tar
AUTOCONF = ${SHELL} /tmp/3/update-manager-0.37.1+svn20050404.15/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/3/update-manager-0.37.1+svn20050404.15/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/3/update-manager-0.37.1+svn20050404.15/missing --run automake-1.9
AWK = gawk
CATALOGS =  da.gmo de.gmo el.gmo en_CA.gmo es.gmo fi.gmo fr.gmo hu.gmo ja.gmo pl.gmo pt_BR.gmo ro.gmo rw.gmo sv.gmo zh_CN.gmo xh.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GETTEXT_PACKAGE = update-manager
GMOFILES =  da.gmo de.gmo el.gmo en_CA.gmo es.gmo fi.gmo fr.gmo hu.gmo ja.gmo pl.gmo pt_BR.gmo ro.gmo rw.gmo sv.gmo zh_CN.gmo xh.gmo
GMSGFMT = /usr/bin/msgfmt
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /usr/bin/msgfmt
INTLTOOL_MSGMERGE = /usr/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /usr/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /tmp/3/update-manager-0.37.1+svn20050404.15/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJEXT = o
PACKAGE = update-manager
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
POFILES =  da.po de.po el.po en_CA.po es.po fi.po fr.po hu.po ja.po pl.po pt_BR.po ro.po rw.po sv.po zh_CN.po xh.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SCROLLKEEPER_BUILD_REQUIRED = 0.3.5
SCROLLKEEPER_CONFIG = /usr/bin/scrollkeeper-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.37.2
XGETTEXT = /usr/bin/xgettext
ac_ct_CC = gcc
ac_ct_STRIP = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /tmp/3/update-manager-0.37.1+svn20050404.15/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /tmp/lala
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
modules_DATA = SoftwareProperties.py \
			   dialog_edit.py \
			   dialog_add.py \
			   dialog_apt_key.py \
			   utils.py \
			   aptsources.py

modulesdir = $(datadir)/update-manager/python
EXTRA_DIST = $(modules_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  SoftwareProperties/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  SoftwareProperties/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
SoftwareProperties.py: $(top_builddir)/config.status $(srcdir)/SoftwareProperties.py.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
uninstall-info-am:
install-modulesDATA: $(modules_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(modulesdir)" || $(mkdir_p) "$(DESTDIR)$(modulesdir)"
	@list='$(modules_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(modulesDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(modulesdir)/$$f'"; \
	  $(modulesDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(modulesdir)/$$f"; \
	done

uninstall-modulesDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(modules_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(modulesdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(modulesdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(modulesdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am

=== channels/Makefile ===

DOMAIN=update-manager
INFO_IN_FILES := $(wildcard *.info.in)
INFO_FILES := $(patsubst %.info.in,%.info,$(wildcard *.info.in))

all: $(INFO_FILES)

%.info: %.info.in ../po/$(DOMAIN).pot
	sed 's/^_//g' < $< > $@
	intltool-extract --type=gettext/rfc822deb $<
	#intltool-merge -d ../po $< $@

clean:
	rm -f $(INFO_FILES) $(wildcard *.h)

## update-manager 0.37.1+svn20050404.1

=== debian/changelog ===
update-manager (0.37.1+svn20050404.1) hoary; urgency=low

  * pickup the correct proxy settings from apt (#8668)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  6 Apr 2005 16:39:44 +0200

update-manager (0.37.1+svn20050404) hoary; urgency=low

  * translation updates:
    - xh, fr

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  4 Apr 2005 22:21:17 +0200

update-manager (0.37.1+svn20050403) hoary; urgency=low

  * translation updates:
    - pt_BR, tw
  * documentation updates (thanks to Sean Wheller and
    Jeff Schering)
  * small fixes:
    - make sure to not duplicate sources.list entires (even for
      mirrors)
    - added the hoary-updates to the templates and matchers (#8600)
    - some missing i18n strings marked as such (thanks to Zygmunt Krynicki)
    - don't fail on missing net connections
    - always update the status label
 
 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun,  3 Apr 2005 20:54:42 +0200

update-manager (0.37.1+svn20050323) hoary; urgency=low

  * translation updates
  * gui can set the new apt cache properties now
  * warn about broken packages (#7688)
  * only ask to reload the package list if something changed (#7871)
  * various focus fixes (#7900)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Mar 2005 01:18:38 +0100

update-manager (0.37.1+svn20050314) hoary; urgency=low

  * new svn snapshot, lot's of bugfixes and i18n updates.
    - fix for a ui problem (#6837)
    - read pined packages correctly (#7058)
    - update list correctly after reload (#7182)
    - tell user when dist-upgrade is needed (#7271)
    - cdrom sources can be added now too (#7315)
    - meta-release file bugfix (#7330)
    - translation updates (da, fr, es, ro, pl)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Mar 2005 08:49:52 +0100

update-manager (0.37.1+svn20050304) hoary; urgency=low

  * new snapshot, use python-apt depcache now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  4 Mar 2005 22:55:46 +0100

update-manager (0.37.1+svn20050301) hoary; urgency=low

  * new snapshot, better de.po, better i18n support

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  1 Mar 2005 12:06:39 +0100

update-manager (0.37.1+svn20050228.1) hoary; urgency=low

  * fixed a FTBFS (because of the "cleanfiles" in Makefile.am)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Feb 2005 19:12:28 +0100

update-manager (0.37.1+svn20050228) hoary; urgency=low

  * get the correct candidate version for updatable packages
    (ubuntu #6825)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Feb 2005 11:00:38 +0100

update-manager (0.37.1+svn20050221) hoary; urgency=low

  * new svn snapshot, fixes:
    - #6756: window size too big 
    - #6767, #6780: gnome-software-properties window broken

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Feb 2005 11:30:52 +0100

update-manager (0.37.1+svn20050219) hoary; urgency=low

  * new svn snapshot, fixes:
    - #6565, #6565 (typo)
    - #6634 (remeber last details state)
    - #6635 (progress dialog merged in main window)
    - #6578 (hide details if no updates are available)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 19 Feb 2005 00:32:50 +0100

update-manager (0.37.1) hoary; urgency=low

  * typo (#6542)
  * package list is sorted now
  * applied "hide details if system is update-to-date" patch 
    (#6578, thanks to Jorge Bernal)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Feb 2005 10:49:17 +0100

update-manager (0.37) hoary; urgency=low

  * test for lock file and show error if the lock is already taken
  * use utf8 for the description
  * changelogs are fetched from http://changelogs.ubuntu.com/ now 
    (closes: #6315)
  * handle 404 from http and set the error accordingly
  * set main_window to not sensitive when downloading changelogs
  * if no updates are available, hide the checkbox column (closes: #6443)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Feb 2005 15:08:06 +0100

update-manager (0.36.6) hoary; urgency=low

  * various bugfixes and embedding of synaptics progress windows

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  8 Feb 2005 22:12:53 +0100

update-manager (0.36.5) hoary; urgency=low

  * disabled sources can now be displayed too (optional preference)
  * comments can be added
  * various bugfixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 Feb 2005 16:21:32 +0100

update-manager (0.36.4) hoary; urgency=low

  * regression of the last upload fixed
  * gnome-software-properties can be embedded into other windows now
    (usefull for e.g. synaptic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 31 Jan 2005 22:59:35 +0100

update-manager (0.36.3) hoary; urgency=low

  * updates to the main window design

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 31 Jan 2005 16:59:41 +0100

update-manager (0.36.2) hoary; urgency=low

  * new main window layout in update-manager 
    (Michiel design, looks _so_ nice)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Jan 2005 12:20:57 +0100

update-manager (0.36.1) hoary; urgency=low

  * columns are resizable now (closes: #5541)
  * lot's of typo/gui-glitches fixes (closes: #5200,  #5816, #5801, #5802)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Jan 2005 16:14:45 +0100

update-manager (0.36) hoary; urgency=low

  * new upstream release, added support to control APT::Periodic::*
    variables in gnome-software-properties

 -- Michael Vogt <mvo@debian.org>  Wed, 19 Jan 2005 16:59:19 +0100

update-manager (0.35) hoary; urgency=low

  * new upstream release
    - typo fix (closes: #5200)

 -- Michael Vogt <mvo@debian.org>  Wed,  5 Jan 2005 12:23:55 +0100

update-manager (0.34) hoary; urgency=low

  * new upstream release

 -- Michael Vogt <mvo@debian.org>  Fri, 24 Dec 2004 12:50:13 +0100

update-manager (0.33) hoary; urgency=low

  * new upstream release, featuring the gnome-software-properties

 -- Michael Vogt <mvo@debian.org>  Tue, 30 Nov 2004 12:41:06 +0100

update-manager (0.32) hoary; urgency=low

  * new upstream release



=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michiel Sikkes <michiel@eyesopened.nl>
Build-Depends: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper
Standards-Version: 3.6.1.1

Package: update-manager
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python, python-gnome2, python-glade2, python-apt, synaptic, lsb-release
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/update-manager.sgml > update-manager.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/update-manager.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/update-manager


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_scrollkeeper
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## update-manager 0.37.1+svn20050404.15

=== debian/changelog ===
update-manager (0.37.1+svn20050404.15) breezy; urgency=low

  * added intltool to build-depends (for rosetta)

 -- Michael Vogt <mvo@debian.org>  Thu,  6 Oct 2005 17:30:38 +0200

update-manager (0.37.1+svn20050404.14) breezy; urgency=low

  * debian/rules:
    - run intltool-update -p for rosetta
  * src/update-manager.in:
    - release the lock before runing gnome-software-properties (ubuntu #17022)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Oct 2005 22:28:43 +0200

update-manager (0.37.1+svn20050404.13) breezy; urgency=low

  * src/update-manager.in:
    - use the right column for type-ahead searching (ubuntu #16853)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Oct 2005 11:01:58 +0200

update-manager (0.37.1+svn20050404.12) breezy; urgency=low

  * added locking support
  * use explicit path to python2.4 (thanks anthony!) (Ubuntu #16087)
  * CTRL-{w,q} close the update-manager window (Ubuntu #15729)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Sep 2005 17:40:05 +0200

update-manager (0.37.1+svn20050404.11) breezy; urgency=low

  * fix a typo in the reload tooltip (thanks to P Jones) (ubuntu #14699)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Sep 2005 14:49:13 +0200

update-manager (0.37.1+svn20050404.10) breezy; urgency=low

  * fix for a typo in the source of the last upload (*cough*) 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Aug 2005 15:39:53 +0200

update-manager (0.37.1+svn20050404.9) breezy; urgency=low

  * do a "save" dist-upgrade (add only, no removes)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Aug 2005 12:09:20 +0200

update-manager (0.37.1+svn20050404.8) breezy; urgency=low

  * if repository window is running from inside synaptic, don't show "Add
    cdrom" button (it's available in the synaptic menu already)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Aug 2005 14:12:50 +0200

update-manager (0.37.1+svn20050404.7) breezy; urgency=low

  * if running from inside another application (e.g. synaptic), make sure 
    the dialogs get a correct parent (ubuntu #14001)
  * if nothing changed, do not run "reload" if runing from inside synaptic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Aug 2005 12:09:12 +0200

update-manager (0.37.1+svn20050404.6) breezy; urgency=low

  * remove (parts of) ubuntu branding from the application
  * make it run only with python2.4 (ubuntu #10876)
  * make sure to always properly escape the strings displayed
    in the treeview

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Aug 2005 16:49:54 +0200

update-manager (0.37.1+svn20050404.5) breezy; urgency=low

  * updates where not shown sometimes, fixed that (ubuntu #13410)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 Aug 2005 10:49:46 +0200

update-manager (0.37.1+svn20050404.4) breezy; urgency=low

  * re-read the sources.list after a "add-custom" (ubuntu #9855)
  * settings window has a title (ubuntu #10756)
  * default actions for the buttons (ubuntu #10741)
  * various typos fixed (ubuntu #9866)
  * make sure that no dialogs are opened without a parent (ubuntu #10284)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Aug 2005 15:15:06 +0200

update-manager (0.37.1+svn20050404.3) breezy; urgency=low

  * use breezy as default for newly created sources (ubuntu #13009)
  * be more carefull with preserving the mirror
  * a better explaination for the "Reload" button (ubuntu #11432)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2005 12:07:55 +0200

update-manager (0.37.1+svn20050404.2) breezy; urgency=low

  * fix a small problem in the parsing code (ubuntu #8754)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  6 May 2005 11:24:17 +0200

=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michiel Sikkes <michiel@eyesopened.nl>
Build-Depends: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper, intltool
Standards-Version: 3.6.1.1

Package: update-manager
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python, python-gnome2, python-glade2, python-apt, synaptic (>= 0.57.4ubuntu4), lsb-release
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,9 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	#/usr/bin/docbook-to-man debian/update-manager.sgml > update-manager.1
+
+	# intltool for rosetta
+	(cd po; /usr/bin/intltool-update -p --verbose || true)
 
 	touch build-stamp

## update-manager 0.42.2ubuntu12~breezy2

=== debian/changelog ===
update-manager (0.42.2ubuntu12~breezy2) breezy-updates; urgency=low

  * use version number (6.06 LTS) instead of codename (dapper)
  * fix a http proxy problem

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 May 2006 14:22:08 +0200

update-manager (0.42.2ubuntu12~breezy1) breezy-updates; urgency=low

  * backported to breezy
  * this update allows upgrades to the dapper version of ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Mar 2006 16:45:40 +0200

update-manager (0.42.2ubuntu11) dapper; urgency=low

  * debian/control: 
    - depend on unattended-upgrades
    - move python-gnome2 to recommends (we only use gconf from it)
  * UpdateManager/fakegconf.py: update for xubuntu (thanks to Jani Monoses)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  5 Apr 2006 14:46:10 +0200

update-manager (0.42.2ubuntu10) dapper; urgency=low

  * update-manger: fix a missing import (#36138)
  * typo fix (#36123)
  * correct dapper version number (#36136)
  * keybindings fixed (#36116)
  * calc the update before downloading the changelog (#36140)
  * add a fake gconf interface for xubuntu (nop for normal ubuntu)
    (Thanks to Jani Monoses for the patch)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Apr 2006 18:17:16 +0200

update-manager (0.42.2ubuntu9) dapper; urgency=low

  * Better English (tm)  (fixes #35985)
  * Use the the number of available and not selected updates to determinate
    if the system is up-to-date (fixes #35300)
  * fix ui problem with software preferences (fixes #35987)
  * fix width problem in SoftwareProperties

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Mar 2006 21:57:28 +0100

update-manager (0.42.2ubuntu8) dapper; urgency=low

  * fix a FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Mar 2006 17:54:08 +0000

update-manager (0.42.2ubuntu7) dapper; urgency=low

  * various spelling fixes and ui-glitches 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Mar 2006 16:58:01 +0000

update-manager (0.42.2ubuntu6) dapper; urgency=low

  * po/pt_BR.po: updated translation 
    (thanks to Carlos Eduardo Pedroza Santiviago)
  * po/pt.po: updated Portugise translation (thanks to Rui Azevedo)
  * debian/control: arch: all now
  * debian/rules: undo the detection in favour of the simpler update of
                  the desktop files
  * data/gnome-software-properties.desktop.in, update-manager.desktop.in:
    - added X-Ubuntu-Gettext-Domain
  * help/*: updated to latest svn

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Feb 2006 15:58:09 +0100

update-manager (0.42.2ubuntu5) dapper; urgency=low

  * debian/rules: Add gettext domain to .server and .desktop files to get
    language pack support for them. (Similarly to cdbs' gnome.mk)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 23 Feb 2006 18:42:04 +0100
  

update-manager (0.42.2ubuntu4) dapper; urgency=low

  * removed some of the gnome dependencies (gconf still in)
  * the ReleaseNotes dialog has clickable links now (thanks to Sebastian 
    Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Feb 2006 13:24:55 +0100

update-manager (0.42.2ubuntu3) dapper; urgency=low

  * fixed description of the ubuntu repository (#30813)
  * use the new synaptic --parent-window-id switch when runing the backend

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  8 Feb 2006 20:53:46 +0100

update-manager (0.42.2ubuntu2) dapper; urgency=low

  * SoftwareProperties/SoftwareProperties.py:
    - re-added the internet update options (#27932)
  * data/gnome-software-properties.desktop:
    - use gksu instead of gksudo (#30057)
  * wording fixes (#30296)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  7 Feb 2006 13:13:09 +0100

update-manager (0.42.2ubuntu1) dapper; urgency=low

  * UpdateManager/MetaRelease.py: 
    - never offer a upgrade to a unsupported (i.e. developer) dist
  * data/gnome-software-properties.desktop.in: use X-KDE-SubstituteUID=true
  * small UI layout changes (should fix the cancel/close button problem)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Jan 2006 09:48:13 +0000

update-manager (0.42.1ubuntu1) dapper; urgency=low

  * UpdateManagert:
    improved the HIG complicane more, removed some of the uglines
    from the last version (Malone #22090)
  * SoftwareProperties:
    improved the HIG complicane (Malone #28530)
  (thanks to Sebastian Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Jan 2006 17:27:15 +0100

update-manager (0.42ubuntu1) dapper; urgency=low

  * improved the HIG comlicane, thanks to Sebastian Heinlein:
    - Rename the button "close" to "cancel"
    - Move status bar to a separate dialog
    - Wording
    - Add a wider border around the changelog and
      description
     - Align and capitalize the button "Cancel downloading"
    (ubuntu: #28453)
  * bugfixes in the cache locking
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Jan 2006 12:56:29 +0100

update-manager (0.40.2) dapper; urgency=low

  * SoftwareProperties/SoftwareProperties.py:
    - fix a problem with transient/parent window in custom apt line
      dialog (ubuntu #21585)
    - fix a problem in the conf file writer that can lead to absurdly
      large files

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  5 Jan 2006 12:37:33 +0100

update-manager (0.40.1) dapper; urgency=low

  * SoftwareProperties/SoftwareProperties.py:
    - make it embedded friendlier

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2005 14:02:27 +0100

update-manager (0.40) dapper; urgency=low

  * new upstream release:
    - switched from autotools to distutils
    - massive code cleanups 
    - use SimpleGladeApp now
    - SoftwareProperties has a new GUI
    - UpdateManager has support for upgrading from one dist to another
      now (given that the required "recipe" for the upgrade is available)
      See https://wiki.ubuntu.com/AutomaticUpgrade for details
    - use python-apt for "reload" and "add cdrom" now


=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michiel Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper, intltool, python-dev
Standards-Version: 3.6.1.1

Package: update-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-gnome2, python-glade2, python-apt (>= 0.6.14), python2.4-apt (>= 0.6.14), python-vte (>= 1:0.11.15-0ubuntu3), synaptic, lsb-release, libvte4 (>= 1:0.11.15-0ubuntu3),  python-gnupginterface
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG=update-manager
DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)


build: build-stamp

build-stamp:  
	dh_testdir

	# Add here commands to compile the package.
	./setup.py build 
	#/usr/bin/docbook-to-man debian/update-manager.sgml > update-manager.1

	# intltool for rosetta
	(cd po; /usr/bin/intltool-update -p --verbose || true)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	rm -rf po/mo
	find . -name "*.pyc" -exec rm -f {} \;
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/update-manager.
	./setup.py install --prefix=$(CURDIR)/debian/$(PKG)/usr

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_scrollkeeper
	dh_installmime
	dh_desktop
	dh_gconf
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

arch-build:
	rm -rf debian/arch-build
	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install arch-build

## update-manager 0.42.2ubuntu22

=== debian/changelog ===
update-manager (0.42.2ubuntu22) dapper; urgency=low

  * UpdateManager/UpdateManager.py:
    - fix a 'brown paperback' bug when the Meta-Release file
      checked (#46537)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 May 2006 12:30:42 +0200

update-manager (0.42.2ubuntu21) dapper; urgency=low

  * UpdateManager/UpdateManager.py:
    - when a distribution release becomes available, display the 
      version, not the codename (as per 
      https://wiki.ubuntu.com/CodeNamesToVersionNumbers)
    - fix a string that was not marked transltable

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 May 2006 15:07:19 +0200

update-manager (0.42.2ubuntu20) dapper; urgency=low

  * SoftwareProperties/aptsources.py, channels/Ubuntu.info.in:
    - remove the codenames from the releases (as per 
      https://wiki.ubuntu.com/CodeNamesToVersionNumbers)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 May 2006 16:04:39 +0200

update-manager (0.42.2ubuntu19) dapper; urgency=low

  * help/C/figures:
    - applied "pngcrush" on the figures in the manual,
      this saves 4 MB uncompressed (ubuntu: #45901)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 May 2006 09:37:19 +0200

update-manager (0.42.2ubuntu18) dapper; urgency=low

  * data/SoftwareProperties.glade:
    - fix missing 'translatable="yes"' property (ubuntu: #44409)
    - increase width to 620 (ubuntu: #40540)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 May 2006 01:45:22 +0200

update-manager (0.42.2ubuntu17) dapper; urgency=low

  * debian/control:
    - depend on later python-apt (#45325)
  * SoftwareProperties/SoftwareProperties.py:
    - fix key updating after import (ubuntu #44927)
  * UpdateManager/UpdateManager.py:
    - remove debug output

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 May 2006 00:04:02 +0200

update-manager (0.42.2ubuntu16) dapper; urgency=low

  * use version and section of the source package (if this information is
    available) when building the changelog URL (ubuntu #40058)
  * SoftwareProperties/SoftwareProperties.py:
    - if no config is found create a new one (ubuntu: #37560)
  * UpdateManager/UpdateManager.py:
    - fix problem in changelog reading code when matching against
      installed versions with epochs (ubuntu: #40058)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 May 2006 17:33:40 +0200

update-manager (0.42.2ubuntu15) dapper; urgency=low

  * disable the install button if there no updates (ubuntu: #42284)
    (Thanks to Sebastian Heinlein)
  * show main window *after* restoring the size (ubuntu: #42277)
    (Thanks to Sebastian Heinlein)
  * fix broken spelling, typos, wording (ubuntu: #42431, #28777, 
    #40425, #40727)
  * help/C: merged from the docteam svn (ubuntu: 36092)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  2 May 2006 12:13:59 +0200

update-manager (0.42.2ubuntu14) dapper; urgency=low

  * wording/glade file fixes (thanks to Sebastian Heinlein)
  * many updates to the dist-upgrader code

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Apr 2006 23:04:08 +0200

update-manager (0.42.2ubuntu13) dapper; urgency=low

  * po/POTFILES.in: add missing desktop file (ubuntu: #39410)
  * UpdateManager/UpdateManager.py: 
    - fix in the get_changelog logic (ubuntu: #40058)
    - correct a error in the changelog parser (ubuntu: #40060)
    - fix download size reporting (ubuntu: #39579)
  * debian/rules: added dh_iconcache
  * setup.py: install the icons into the hicolor icon schema
    (thanks to Sebastian Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 20 Apr 2006 18:23:54 +0200

update-manager (0.42.2ubuntu12) dapper; urgency=low

  * channels/*.in: typo fix
  * po/POTFILES.in: add missing files (ubuntu: #38738)
  * fix the help string in update-manager (ubuntu: #23274)
  * fix the bad grammar in "Cannot install all available updates"
    (ubuntu: #32864)
  * don't inform about new distro release on dapper by default (can be
    changed via a gconf setting/commandline switch)
  * fix UI issue of the edit dialog for given templates (thanks to
    Chipzz for the patch)
   
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Apr 2006 20:23:21 +0200

=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper, intltool, python-dev
Standards-Version: 3.6.2

Package: update-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-glade2, python-apt (>= 0.6.16.2), synaptic (>= 0.57.8), lsb-release,  python-gnupginterface, unattended-upgrades
Recommends: python-gnome2
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

## update-manager 0.42.2ubuntu22.2

=== debian/changelog ===
update-manager (0.42.2ubuntu22.2) dapper-proposed; urgency=low

  * UpdateManager now defaults to checking for a new LTS release 
    and will prompt automatically if a new LTS version of Ubuntu
    is released

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Jan 2008 16:09:54 +0100

update-manager (0.42.2ubuntu22.1) dapper-proposed; urgency=low

  * adding python-vte dependency to support clean upgrades
    (LP: #67699)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Sep 2007 23:10:40 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: update-manager
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python, python-glade2, python-apt (>= 0.6.16.2), synaptic (>= 0.57.8), lsb-release,  python-gnupginterface, unattended-upgrades
+Depends: ${python:Depends}, ${misc:Depends}, python, python-glade2, python-apt (>= 0.6.16.2), synaptic (>= 0.57.8), lsb-release,  python-gnupginterface, unattended-upgrades, python-vte
 Recommends: python-gnome2
 Description: GNOME application that manages apt updates
  This is the GNOME apt update manager. It checks for updates and lets the user
